<!DOCTYPE html>
<html>
<head>
		<meta charset="utf-8">
		<!-- charset for western char -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<!-- for mobile devices -->
	<title>Reel Deal</title>
	<link rel="stylesheet" type="text/css" href="file:///home/day7/Desktop/Capstone1/css/bootstrap.css"> 
 
   <link href="https://fonts.googleapis.com/css?family=Barlow|Crimson+Text|Muli" rel="stylesheet">

	<style>

* {
	margin:auto;
	/*font-family: 'Indie Flower', cursive;*/
	/*background-image: url("dbc1.jpg");
	background-repeat:no-repeat;
	background-size:cover;*/


}

body {
  background-color: #474e5d;
  font-family: Barlow, sans-serif;
}




	.logo {
			background-image:url("wr.gif");
		/*	background-size: 100%; *//*150px 150px; /* 100% */
			text-align:center;
			border: 2px solid black;
			padding: 30px 15px;
  			margin-bottom: 30px;
  			color: inherit;
  			background-color: #f9f9f9;
 			background-size: cover;
 			height: 250px;
 			width: 100%;
 		}

	/*.top {
 			position: relative;*/
			/*margin-top: 50%;*/
 			/*height: 250px;
 			width: 100%;*/
 /*			 float: left;
    		width: 150px;
    		height: 75px;
   			margin-top: 250px;

 	}
*/
	.share{
		margin-top: 63px;
	}
 		
</style>


</head>
<body>
 <div class="container">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
     <script type="text/javascript" src="js/bootstrap.min.js"></script>

    	<nav class="navbar navbar-inverse" role=navigation>
				<div class=container-fluid>
				<div class=navbar-header>
				<button type=button class="navbar-toggle collapsed" data-toggle=collapse data-target="#bs-example-navbar-collapse-1">
				<span class=sr-only>Toggle navigation</span>
				<span class=icon-bar></span>
				<span class=icon-bar></span>
				<span class=icon-bar></span>
				</button>
				<a class=navbar-brand href="#">Reel Deal</a>
			</div>
				<ul class="nav navbar-nav">
      				<li><a href="file:///home/day7/Desktop/Capstone1/ReelDeal.html">HOME</a></li>
      				<li><a href="file:///home/day7/Desktop/Capstone1/cgallery.html">GALLERY</a></li>
      				<li><a href="file:///home/day7/Desktop/Capstone1/ctrailer.html">TRAILERS</a></li>
      				<li><a href="file:///home/day7/Desktop/Capstone1/csynopsis.html">SYNOPSIS</a></li>
      				<li><a href="file:///home/day7/Desktop/Capstone1/creviews.html">REVIEWS</a></li>
      				<li><a href="file:///home/day7/Desktop/Capstone1/cabout.html">ABOUT</a></li>
    			</ul>
  			</div>
				<div class="logo"> 
<!--   						<h1>KV Here</h1> -->
  					<!-- <p>This is a simple hero unit, a simple jumbotron-style component for calling extra attention to featured content or information.</p> -->
 				</div>
 		</nav>
 		<hr>

 		<!-- 	<div class="top" > -->
 		 <div class=container> 
    		<div class=row>
				<div class=col-sm-8>
				<h2>Movie List</h2>
					<div class="well">	
						<div class="media">
    					<div class="media-left">
      						<img src="fiftyshades3.jpg" class="media-object" style="width:150px">
   					 	</div>
    					<div class="media-body">
					 		<h4><a href="#">Fifty Shades Freed (2018)</h4></a>
								 <p>Anastasia and Christian get married, but Jack Hyde continues to threaten their relationship.</p>
							 	<br>
							 	<p><strong>Director: </strong><a href="#">James Foley</a></p>
							  	<p><strong>Stars: </strong><a href="#">Dakota Johnson, Jamie Dornan, Eric Johnson, Eloise Mumford</a></p>
  						</div>	
  						</div>
  					</div>

  					<!-- another movie -->
  					<div class="well">	
						<div class="media">
    					<div class="media-left">
      						<img src="peterrabbit.jpg" class="media-object" style="width:150px">
   					 	</div>
    					<div class="media-body">
					 		<h4><a href="#">Peter Rabbit (2018)</h4></a>
								 <p>Feature adaptation of Beatrix Potter's classic tale of a rebellious rabbit trying to sneak into a farmer's vegetable garden.</p>
							 	<br>
							 	<p><strong>Director: </strong><a href="#">Will Gluck</a></p>
							  	<p><strong>Stars: </strong><a href="#">James Corden, Fayssal Bazzi, Domhnall Gleeson, Sia</a></p>
  						</div>	
  						</div>
  					</div>

  					<!-- another movie -->
  					<div class="well">	
						<div class="media">
    					<div class="media-left">
      						<img src="jumanji.jpg" class="media-object" style="width:150px">
   					 	</div>
    					<div class="media-body">
					 		<h4><a href="#">Jumanji: Welcome to the Jungle (2017)</h4></a>
								 <p>Four teenagers are sucked into a magical video game, and the only way they can escape is to work together to finish the game.</p>
							 	<br>
							 	<p><strong>Director: </strong><a href="#">Jake Kasdan</a></p>
							  	<p><strong>Stars: </strong><a href="#">Dwayne Johnson, Karen Gillan, Kevin Hart, Jack Black</a></p>
  						</div>	
  						</div>
  					</div>

			<!-- another movie -->
  					<div class="well">	
						<div class="media">
    					<div class="media-left">
      						<img src="mazerunnerdc.jpg" class="media-object" style="width:150px">
   					 	</div>
    					<div class="media-body">
					 		<h4><a href="#">Maze Runner: The Death Cure (2018)</h4></a>
								 <p>Young hero Thomas embarks on a mission to find a cure for a deadly disease known as the "Flare".</p>
							 	<br>
							 	<p><strong>Director: </strong><a href="#">Wes Ball</a></p>
							  	<p><strong>Stars: </strong><a href="#">Dylan O'Brien, Ki Hong Lee, Kaya Scodelario, Thomas Brodie-Sangster</a></p>
  						</div>	
  						</div>
  					</div>

  					<!-- another movie -->
  					<div class="well">	
						<div class="media">
    					<div class="media-left">
      						<img src="greatestshowman.jpg" class="media-object" style="width:150px">
   					 	</div>
    					<div class="media-body">
					 		<h4><a href="#">The Greatest Showman (2017)</h4></a>
								 <p>Celebrates the birth of show business, and tells of a visionary who rose from nothing to create a spectacle that became a worldwide sensation.</p>
							 	<br>
							 	<p><strong>Director: </strong><a href="#">Michael Gracey</a></p>
							  	<p><strong>Stars: </strong><a href="#">Hugh Jackman, Michelle Williams, Zac Efron, Zendaya</a></p>
  						</div>	
  						</div>
  					</div>

  				<!-- 	for additional movies -->

  				</div>

  				<div class="share">
  				<div class=row>
					<div class=col-sm-3>
						<div class=well>
								<h4 class=margin-t-0>Share to:</h4>
							<div class="media-left">
      						<input type="image" src="fb.jpg" style="width:50px" onclick="location.href='https://www.facebook.com/';" value="Go to Google" />
   					 		</div>
   					 		<div class="media-left">
      						<input type="image" src="tw.png" style="width:50px" onclick="location.href='https://twitter.com/';" value="Go to Google" />
   					 		</div>
   					 		<div class="media-left">
      						<input type="image" src="insta.jpg" style="width:50px" onclick="location.href='https://www.instagram.com/';" value="Go to Google" />
   					 		</div>
						</div>
					</div>
				</div>	



  			</div>
  		</div>
  			</div>


				<hr>
					<footer class=margin-tb-3>
						<div class=row>
							<div class=col-lg-12 style="color:white">
								<p>Copyright &copy; imdb.com  “No copyright infringement intended,”</p>
							</div>
						</div>
					</footer>	
 		 





</body>
</html>